/* 6 */

* {
	font-family: Verdana;
	font-size: 10px;
}

/* 7 */
h1 {
	font-size: 30px;
}
/* 8 */
h2#head2 {
	text-transform: uppercase;
}
/* 9 */
.lt > li {
	background-color: lightgreen;
}

/* 10 */
li[title]{
	list-style-type: 1;
	padding: 0;
	border: 1px solid #ddd;
}
/* 11 */
.others{

	list-style-type: none;
}
.others + li{

	list-style-type: none;
}
.others + li + li{

	list-style-type: none;
}

.others + li +li +li{

	list-style-type: none;
}



/* 12 */	

img {
	width: 80px;
	height: 80px;
	border-radius: 50%;

}

/* 13 */

ul ~ p {
	text-align: center;
}

/* 14 */

ul > li {
	letter-spacing: 10px;
}
